Secure Mobile Access 100 10.2 Administration Guide

Browser Requirements for the Administrator

Secure Mobile Access Administrator Browser Requirements
BrowserOperating System
Edge (latest version)
  • Windows 10
Mozilla Firefox (latest version)
  • Windows 10
  • Linux
  • macOS X
Google Chrome (latest version)
  • Windows 10
  • Linux
  • macOS X

To configure an SMA 10.2 appliance using the Secure Mobile Access web-based management interface, an administrator must use a web browser with Java, JavaScript, ActiveX, cookies, pop-ups, TLS 1.2, and TLS 1.3 enabled.

Was This Article Helpful?

Help us to improve our support portal

Techdocs Article Helpful form

Techdocs Article NOT Helpful form

  • Still can't find what you're looking for? Try our knowledge base or ask our community for more help.